#logo span, #tribaltop, #grungetop, #grungebottom, #tribalbottom, #maincontent, #placeicon, #services span, #bridalgallery span {
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);
}
body {
	behavior:url(csshover.htc);
}
#placemainmenu ul li ul li {
	margin:-2px 0 0 0;
	height:22px;
}
#placemainmenu ul ul {
	margin:22px 0 0 0;
}